<!-- Yassine Ibhir -->
<!DOCTYPE html >
<html lang="en-CA">

<head>
    <meta charset="utf-8">
    <title>Ron Swanson</title>
   <link href="styles/style.css" rel="stylesheet"> 
    <script defer src="scripts/site.obfuscated.js"></script>
</head>

<body>
     <!--source for pictures: https://www.cleanpng.com/png-ron-swanson-leslie-knope-funko-toy-andy-dwyer-6687976/-->
     
     <div class='container'>
        
        <div class='frame'>  
            <!-- source for picture : https://commons.wikimedia.org/wiki/File:Empty-frame.png -->
            <img src="images/Empty-frame.png" alt="frame" >
            
            <div class="inside">
            <!--source for picture: https://www.cleanpng.com/png-ron-swanson-leslie-knope-funko-toy-andy-dwyer-6687976/-->
                <img src="images/kisspng-ron-swanson-leslie-knope-funko-toy-andy-dwyer-5b7dfd0ea627f3.0661822915349834386806.jpg" alt="RS" id="RS">
                <p id='quote'> 
                    
                </p>
            </div>

        </div>
        <button type="button">Next Quote</button>
    </div>

    <footer>
        Quotes Source : https://ron-swanson-quotes.herokuapp.com/v2/quotes
    </footer>
</body>


</html>